prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/GraphicsMagick


Name: GraphicsMagick
Version: 1.3.47
Description: GraphicsMagick image processing library
URL: http://www.graphicsmagick.org/
Libs: -L${libdir} -lGraphicsMagick
Libs.private: -Wl,-O1,--sort-common,--as-needed,-z,relro -llcms2 -lfreetype -lXext -lSM -lICE -lX11 -lbz2 -lz -lltdl -lm -lpthread -lgomp
Cflags: -I${includedir} 
